/node_modules/
/public/build/

.DS_Store

# Added by Scott Idem
# https://github.com/github/gitignore
*.sock
*.csv
*.xlsx
# *.pdf
*.cfg
*.ini
*.bak
*.pid
*.kate-swp
*.log.*
.directory
backups/
tmp/
temp/
development/
# .vscode
# *.code-workspace
file_cache/
aether_native_app_config.json
# package-lock.json
builds/
resources/seed_config.json
event.env
.playwright-mcp/
builds.tar.gz
